body {
  margin: 0;
}

* {
  box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ol,
ul {
  margin-top: 0;
}

img {
  max-width: 100%;
}

a {
  text-decoration: none;
}

/* Common styles */
/* Colors */
.bg-color-light-blue {
  background-color: #517df0;
}

.bg-color-dark-blue {
  background-color: #343e55;
}

.bg-color-light-grey {
  background-color: lightgrey;
}

.bg-color-white {
  background-color: white;
}

.bg-transparent {
  background-color: transparent;
}

.color-white {
  color: white;
}

.color-black {
  color: black;
}

.color-grey {
  color: gray;
}

.color-light-grey {
  color: lightgray;
}

.color-light-blue {
  color: #517df0;
}

.d-flex {
  display: flex;
}

.justify-space-between {
  justify-content: space-between;
}

.align-items-center {
  align-items: center;
}

.flex-basis-40 {
  flex-basis: 40%;
}

.flex-basis-50 {
  flex-basis: 50%;
}

.flex-basis-60 {
  flex-basis: 60%;
}

.text-uppercase {
  text-transform: uppercase;
}

.text-align-right {
  text-align: right;
}

.text-align-center {
  text-align: center;
}

.btn {
  padding: 10px 20px;
  border-radius: 20px;
  text-transform: uppercase;
}

.height-100vh {
  height: 100vh;
}

.position-relative {
  position: relative;
}

.position-absolute {
  position: absolute;
}

.section-padding {
  padding: 50px 0;
}

.wrapper-50 {
  width: 50%;
  margin: 0 auto;
}

.wrapper-70 {
  width: 70%;
  margin: 0 auto;
}

.margin-right-20 {
  margin-right: 20px;
}

.negative-margin-right-20 {
  margin-right: -20px;
}

/* Header */
nav {
  top: 50px;
  left: 50px;
  right: 50px;
}

nav ul {
  list-style-type: none;
  margin-bottom: 0;
}

nav ul li a {
  text-decoration: none;
  text-transform: uppercase;
  background-color: white;
  color: black;
  padding: 20px;
}

.text-left-banner {
  top: 50%;
  left: 100px;
  transform: translateY(-50%);
}

.center-image {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}


/* Main section */
.d-flex:nth-child(2) {
  flex-direction: row-reverse;
}

.width-100 {
  width: 100%;
}
